.block-contact-details .hero-title {
	width: 100%;
}

.block-contact-details .two-col {
	gap: calc(var(--gutter) * 6);
}

.block-contact-details .title-wrapper {
	display: flex;
	flex-direction: column;
	gap: 35px;
}

.block-contact-details.linear-gradient::before,
.linear-gradient::before {
	background: none;
}

.card-block {
	background: var(--color-white);
	border-radius: calc(var(--border-radius) - 6px);
	flex: 1 1 calc((33.33% - 30px));
	gap: var(--gutter);
	padding: calc(var(--gutter) * 2);
	transition: all 0.3s ease;
}

.two-col > div {
	flex: 1;
}

.title-content {
	display: flex;
	flex-direction: column;
	gap: calc(var(--gutter) / 2);
	margin: calc(var(--gutter) * 2) 0;
}

.title-content p {
	font-size: 15px;
	font-weight: normal;
	margin-top: calc(var(--d-space-30) - 10px);
}

.title-content h6 {
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}

.title-content p:first-child {
	/* margin-top: 0; */
}

/* SOCIAL LINKS  */
.custom-social-links ul {
	align-items: center;
	display: flex;
	gap: 12px;
	list-style: none;
	padding: 0;
}

.custom-social-links ul li a {
	background: var(--color-black);
	border-radius: calc(var(--border-radius) / 2);
	display: inline-block;
	height: 40px;
	line-height: 25px;
	padding: calc(var(--gutter) / 2);
	text-align: center;
	width: 40px;
}

.custom-social-links ul img {
	width: 100%;
}

.contact-form {
	transition: max-height 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.contact-form form {
	display: flex;
	flex-direction: column;
	gap: var(--gutter);
}

.contact-form label {
	font-size: var(--font-body-small);
}

.contact-form input,
.contact-form textarea {
	border: 1px solid rgb(31 13 60 / 25%);
	border-radius: calc(var(--border-radius) / 2);
	padding: 10px 24px !important;
	width: 100%;
}

.contact-form input[type="submit"] {
	background: var(--color-black);
	border: none;
	color: var(--color-white);
	cursor: pointer;
	font-weight: 600;
}

input:focus,
select:focus,
textarea:focus {
	outline: none !important;
}

@media screen and (width <= 991px) {
	.contact-form {
		padding: 1.5rem;
	}

	.block-contact-details {
		/* padding-top: 80px !important; */
	}

	.block-contact-details .flex-direction-row.two-col {
		flex-direction: column;
		gap: 30px;
	}
}
